giaever {GraphAT} | R Documentation

## Yeast Gene-Knockout Fitness Data

### Description

This data set contains fitness deficiency scores from gene knockout experiments involving yeast grown under a variety of altered environments (e.g. acid, heat, sorbitol, etc.)

### Usage

    data(giaever)

### Format

A matrix whose rows are the 5922 genes knocked out and whose columns are the 32 experimental conditions.

### Source

http://gobi.lbl.gov/YeastFitnessData

### References

Giaever, G. et al. 2002 ``Functional profiling of the Saccharomyces cerevisiae genome.'' Nature 418, 387–391.

### Examples

    data(giaever)

    ## Find the 3000 most variable genes, according to sd/mean:

    varMeas<-function(vec,na.rm=TRUE){
    sd(vec,na.rm)/mean(vec,na.rm)}
    variability<-apply(giaever,1,varMeas)

    rks<-rank(variability)

    giaever3000<-giaever[rks>length(rownames(giaever))-3000,]

[Package GraphAT version 1.4.0 Index]